requires 'Mojolicious';
requires 'IO::Socket::SSL';

on 'develop' => sub {
    recommends 'Devel::Cover';
};